=== debian/control ===
Source: live-tasks
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>
Section: metapackages
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/vmdebootstrap/live-tasks.git
Vcs-Git: https://anonscm.debian.org/git/vmdebootstrap/live-tasks.git

Package: live-task-base
Architecture: all
Depends: ${misc:Depends},
         live-boot,
         live-config,	 
	 libnss-myhostname
Recommends: live-task-recommended
Suggests: live-task-extra	
Description: Live base environment support
 This metapackage installs base packages and documentation to help support
 Debian live environments.

Package: live-task-recommended
Architecture: all
Depends: ${misc:Depends},
	 task-laptop,
         task-english,
Recommends: less,
	 dkms,
	 time,
 	 firmware-linux-free,
	 inetutils-ping,
 	 netutils,
	 file,
	 dbus,
	 openssh-client,
	 lsof
Description: Live recommended environment support
 This metapackage installs recommended packages and documentation to help
 support Debian live environments.

Package: live-task-extra
Architecture: all
Depends: ${misc:Depends},
Recommends: man-db,
	 reportbug,
	 doc-debian,
	 bash-auto-completion,
	 dnsutils,
	 whois,
	 telnet,
	 w3m,
 	 debian-faq,
	 screen,
 	 inetutils-ftp,
	 vim,
	 htop
Description: Live extra`environment support
 This metapackage installs extra packages and documentation to help support
 Debian live environments.

Package: live-task-localisation
Architecture: all
Depends: ${misc:Depends}
Recommends: task-amharic,
	 task-arabic,
	 task-asturian,
	 task-basque,
	 task-belarusian,
	 task-bengali,
	 task-bosnian,
	 task-brazilian-portuguese,
	 task-bulgarian,
	 task-catalan,
 	 task-chinese-s,
	 task-chinese-t,
 	 task-croatian,
	 task-czech,
	 task-danish,
	 task-dutch,
	 task-english,
	 task-esperanto,
	 task-estonian,
	 task-finnish,
	 task-french,
	 task-galician,
	 task-german,
 	 task-greek,
	 task-gujarati,
	 task-hebrew,
	 task-hindi,
 	 task-hungarian,
	 task-icelandic,
	 task-irish,
	 task-italian,
	 task-japanese,
	 task-kazakh,
	 task-khmer,
	 task-korean,
	 task-kurdish,
	 task-latvian,
 	 task-lithuanian,
	 task-macedonian,
	 task-malayalam,
	 task-marathi,
	 task-northern-sami,
	 task-norwegian,
	 task-persian,
	 task-polish,
	 task-portuguese,
	 task-punjabi,
	 task-romanian,
	 task-russian,
	 task-serbian,
	 task-slovak,
	 task-slovenian,
	 task-spanish,
	 task-swedish,
	 task-tagalog,
	 task-tamil,
	 task-telugu,
	 task-thai,
	 task-turkish,
	 task-ukrainian,
	 task-welsh,
	 task-cyrillic
Description: Live environment localisation support
 This metapackage installs packages and documentation to help support Debian
 live environments for other languages.

Package: live-task-localisation-desktop
Architecture: all
Depends: ${misc:Depends},
	live-task-localisation
Recommends: task-albanian-desktop,
	 task-amharic-desktop,
	 task-arabic-desktop,
	 task-asturian-desktop,
         task-basque-desktop,
	 task-belarusian-desktop,
 	 task-bengali-desktop,
	 task-bosnian-desktop,
	 task-brazilian-portuguese-desktop,
 	 task-british-desktop,
 	 task-bulgarian-desktop,
	 task-catalan-desktop,
	 task-chinese-s-desktop,
	 task-chinese-t-desktop,
	 task-croatian-desktop,
	 task-czech-desktop,
	 task-danish-desktop,
	 task-dutch-desktop,
	 task-dzongkha-desktop,
       	 task-esperanto-desktop,
	 task-estonian-desktop,
	 task-finnish-desktop,
	 task-french-desktop,
	 task-galician-desktop,
	 task-georgian-desktop,
 	 task-german-desktop,
	 task-greek-desktop,
 	 task-gujarati-desktop,
	 task-hebrew-desktop,
	 task-hindi-desktop,
	 task-hungarian-desktop,
	 task-icelandic-desktop,
	 task-indonesian-desktop,
	 task-irish-desktop,
 	 task-italian-desktop,
	 task-japanese-desktop,
	 task-kannada-desktop,
	 task-kazakh-desktop,
	 task-khmer-desktop,
	 task-korean-desktop,
	 task-kurdish-desktop,
	 task-latvian-desktop,
	 task-lithuanian-desktop,
	 task-macedonian-desktop,
 	 task-malayalam-desktop,
	 task-marathi-desktop,
	 task-nepali-desktop,
	 task-northern-sami-desktop,
	 task-norwegian-desktop,
	 task-persian-desktop,
	 task-polish-desktop,
 	 task-portuguese-desktop,
	 task-punjabi-desktop,
	 task-romanian-desktop,
	 task-russian-desktop,
	 task-serbian-desktop,
	 task-sinhala-desktop,
	 task-slovak-desktop, 
	 task-slovenian-desktop,
	 task-south-african-english-desktop,
	 task-spanish-desktop,
	 task-swedish-desktop,
	 task-tamil-desktop,
	 task-telugu-desktop,
	 task-thai-desktop,
	 task-turkish-desktop,
	 task-ukrainian-desktop,
	 task-uyghur-desktop,
	 task-vietnamese-desktop,
	 task-welsh-desktop,
	 task-xhosa-desktop,
	 task-cyrillic-desktop
Description: Live graphical desktop environment localisation support
 This metapackage installs packages and documentation to help support Debian
 live graphical desktop environments for other languages.

Package: live-task-kde
Architecture: all
Depends: ${misc:Depends},
	 live-task-base,
	 task-kde-desktop
Recommends: live-task-localisation,
	live-task-localisation-desktop,
	task-amharic-kde-desktop,
	task-arabic-kde-desktop, 
	task-basque-kde-desktop,
	task-belarusian-kde-desktop,
	task-bengali-kde-desktop,
	task-bosnian-kde-desktop,
	task-brazilian-portuguese-kde-desktop,
	task-british-kde-desktop,
	task-bulgarian-kde-desktop,
	task-catalan-kde-desktop,
	task-chinese-s-kde-desktop,
	task-chinese-t-kde-desktop,
	task-croatian-kde-desktop,
	task-czech-kde-desktop,
	task-danish-kde-desktop,
	task-dutch-kde-desktop,
	task-dzongkha-kde-desktop,
	task-esperanto-kde-desktop,
	task-estonian-kde-desktop,
	task-finnish-kde-desktop,
	task-french-kde-desktop,
	task-galician-kde-desktop,
	task-german-kde-desktop,
	task-greek-kde-desktop,
	task-gujarati-kde-desktop,
	task-hebrew-kde-desktop,
	task-hindi-kde-desktop,
	task-hungarian-kde-desktop,
	task-icelandic-kde-desktop,
	task-indonesian-kde-desktop,
	task-irish-kde-desktop,
	task-italian-kde-desktop,
	task-japanese-kde-desktop,
	task-kannada-kde-desktop,
	task-kazakh-kde-desktop,
	task-khmer-kde-desktop,
	task-korean-kde-desktop,
	task-kurdish-kde-desktop,
	task-latvian-kde-desktop,
	task-lithuanian-kde-desktop,
	task-macedonian-kde-desktop,
	task-malayalam-kde-desktop,
	task-nepali-kde-desktop,
	task-norwegian-kde-desktop,
	task-persian-kde-desktop,
	task-polish-kde-desktop,
	task-portuguese-kde-desktop,
	task-punjabi-kde-desktop,
	task-romanian-kde-desktop,
	task-russian-kde-desktop,
	task-serbian-kde-desktop,
	task-sinhala-kde-desktop,
	task-slovak-kde-desktop,
	task-slovenian-kde-desktop,
	task-spanish-kde-desktop,
	task-swedish-kde-desktop,
	task-telugu-kde-desktop,
	task-thai-kde-desktop,
	task-turkish-kde-desktop,
	task-ukrainian-kde-desktop,
	task-uyghur-kde-desktop,
	task-vietnamese-kde-desktop,
	task-xhosa-kde-desktop,
	task-cyrillic-kde-desktop
Description: Live environment support for KDE
 This metapackage installs packages and documentation to support the Debian
 live KDE environment.

Package: live-task-gnome
Architecture: all
Depends: ${misc:Depends},
         live-task-base,
	 task-gnome-desktop
Recommends: live-task-localisation,
	live-task-localisation-desktop,
	task-hebrew-gnome-desktop,
	task-japanese-gnome-desktop,
	task-korean-gnome-desktop,
	task-malayalam-gnome-desktop,
	task-tamil-gnome-desktop,
	task-telugu-gnome-desktop,
	task-thai-gnome-desktop
Description: Live environment support for GNOME
 This metapackage installs packages and documentation to support the Debian
 live GNOME environment.

Package: live-task-lxde
Architecture: all
Depends: ${misc:Depends},
         live-task-base,
	 task-lxde-desktop
Recommends: live-task-localisation,
	 live-task-localisation-desktop
Description: Live environment support for Lxde
 This metapackage installs packages and documentation to support the Debian
 live Lxde environment.

Package: live-task-xfce
Architecture: all
Depends: ${misc:Depends},
         live-task-base,
	 task-xfce-desktop
Recommends: live-task-localisation,
	 live-task-localisation-desktop
Description: Live environment support for Xfce
 This metapackage installs packages and documentation to support the Debian
 live Xfce environment.

Package: live-task-cinnamon
Architecture: all
Depends: ${misc:Depends},
         live-task-base,
	 task-cinnamon-desktop
Recommends: live-task-localisation,
	live-task-localisation-desktop
Description: Live environment support for Cinnamon
 This metapackage installs packages and documentation to support the Debian
 live Cinnamon environment.

Package: live-task-mate
Architecture: all
Depends: ${misc:Depends},
         live-task-base,
	 task-mate-desktop
Recommends: live-task-localisation,
	 live-task-localisation-desktop
Description: Live environment support for Mate
 This metapackage installs packages and documentation to support the Debian
 live Mate environment.
