## live-tasks 0.4

=== debian/changelog ===
live-tasks (0.4) unstable; urgency=medium

  * debian/control:
   - Remove a bunch of trailing whitespaces
   - Add calamares-settings-debian to live-task-recommended
   - Add myself to uploaders
   - Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Mon, 28 May 2018 19:27:28 +0200

live-tasks (0.3) unstable; urgency=medium

  * Inserts newline dropped in previous release (Closes: #890957)

 -- Ana Custura <ana@netstat.org.uk>  Tue, 27 Feb 2018 20:07:06 +0000

live-tasks (0.2) unstable; urgency=medium

  [Alf Gaida <agaida@siduction.org>]

  * Adds support for the LXQt desktop environment (Closes: #883315)
  * Use secure paths in copyright
  * Fixed notation in live tasks, it is LXQt
  * Fixed year in copyright

  [Ana Custura]
  * Moves copyright path to salsa.debian.org
  * Bumps Standards-Version to 4.1.3
  * Bumps dh and compat to 11

 -- Ana Custura <ana@netstat.org.uk>  Fri, 09 Feb 2018 23:02:02 +0000
