=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: live-tasks
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Ana Custura <ana@netstat.org.uk>
+Uploaders: Ana Custura <ana@netstat.org.uk>,
+           Jonathan Carter <jcc@debian.org>
 Section: metapackages
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/vmdebootstrap/live-tasks.git
-Vcs-Git: https://anonscm.debian.org/git/vmdebootstrap/live-tasks.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/live-team/live-tasks
+Vcs-Git: https://salsa.debian.org/live-team/live-tasks.git
 
 Package: live-task-base
 Architecture: all
 Depends: ${misc:Depends},
          live-boot,
-         live-config,	 
+         live-config,
 	 libnss-myhostname
 Recommends: live-task-recommended
-Suggests: live-task-extra	
+Suggests: live-task-extra
 Description: Live base environment support
  This metapackage installs base packages and documentation to help support
  Debian live environments.
@@ -26,11 +27,12 @@
 	 task-laptop,
          task-english,
 Recommends: less,
+         calamares-settings-debian,
 	 dkms,
 	 time,
- 	 firmware-linux-free,
+	 firmware-linux-free,
 	 inetutils-ping,
- 	 netutils,
+	 netutils,
 	 file,
 	 dbus,
 	 openssh-client,
@@ -55,7 +57,7 @@
  	 inetutils-ftp,
 	 vim,
 	 htop
-Description: Live extra`environment support
+Description: Live extra environment support
  This metapackage installs extra packages and documentation to help support
  Debian live environments.
 
@@ -189,7 +191,7 @@
 	 task-russian-desktop,
 	 task-serbian-desktop,
 	 task-sinhala-desktop,
-	 task-slovak-desktop, 
+	 task-slovak-desktop,
 	 task-slovenian-desktop,
 	 task-south-african-english-desktop,
 	 task-spanish-desktop,
@@ -216,7 +218,7 @@
 Recommends: live-task-localisation,
 	live-task-localisation-desktop,
 	task-amharic-kde-desktop,
-	task-arabic-kde-desktop, 
+	task-arabic-kde-desktop,
 	task-basque-kde-desktop,
 	task-belarusian-kde-desktop,
 	task-bengali-kde-desktop,
@@ -323,6 +325,17 @@
  This metapackage installs packages and documentation to support the Debian
  live Xfce environment.
 
+Package: live-task-lxqt
+Architecture: all
+Depends: ${misc:Depends},
+         live-task-base,
+	 task-lxqt-desktop
+Recommends: live-task-localisation,
+	 live-task-localisation-desktop
+Description: Live environment support for LXQt
+ This metapackage installs packages and documentation to support the Debian
+ live LXQt environment.
+
 Package: live-task-cinnamon
 Architecture: all
 Depends: ${misc:Depends},
