=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/live-team/live-tasks
 Vcs-Git: https://salsa.debian.org/live-team/live-tasks.git
 
@@ -27,8 +27,8 @@
 	 task-laptop,
          task-english,
 Recommends: less,
-         calamares-settings-debian,
 	 dkms,
+	 haveged,
 	 time,
 	 firmware-linux-free,
 	 inetutils-ping,
@@ -215,7 +215,8 @@
 Depends: ${misc:Depends},
 	 live-task-base,
 	 task-kde-desktop
-Recommends: live-task-localisation,
+Recommends: calamares-settings-debian,
+        live-task-localisation,
 	live-task-localisation-desktop,
 	task-amharic-kde-desktop,
 	task-arabic-kde-desktop,
@@ -290,7 +291,9 @@
 Depends: ${misc:Depends},
          live-task-base,
 	 task-gnome-desktop
-Recommends: live-task-localisation,
+Recommends: calamares-settings-debian,
+        plymouth,
+        live-task-localisation,
 	live-task-localisation-desktop,
 	task-hebrew-gnome-desktop,
 	task-japanese-gnome-desktop,
@@ -308,7 +311,9 @@
 Depends: ${misc:Depends},
          live-task-base,
 	 task-lxde-desktop
-Recommends: live-task-localisation,
+Recommends: calamares-settings-debian,
+         plymouth,
+         live-task-localisation,
 	 live-task-localisation-desktop
 Description: Live environment support for Lxde
  This metapackage installs packages and documentation to support the Debian
@@ -319,7 +324,9 @@
 Depends: ${misc:Depends},
          live-task-base,
 	 task-xfce-desktop
-Recommends: live-task-localisation,
+Recommends: calamares-settings-debian,
+         plymouth,
+         live-task-localisation,
 	 live-task-localisation-desktop
 Description: Live environment support for Xfce
  This metapackage installs packages and documentation to support the Debian
@@ -330,7 +337,9 @@
 Depends: ${misc:Depends},
          live-task-base,
 	 task-lxqt-desktop
-Recommends: live-task-localisation,
+Recommends: calamares-settings-debian,
+         plymouth,
+         live-task-localisation,
 	 live-task-localisation-desktop
 Description: Live environment support for LXQt
  This metapackage installs packages and documentation to support the Debian
@@ -341,7 +350,9 @@
 Depends: ${misc:Depends},
          live-task-base,
 	 task-cinnamon-desktop
-Recommends: live-task-localisation,
+Recommends: calamares-settings-debian,
+        plymouth,
+        live-task-localisation,
 	live-task-localisation-desktop
 Description: Live environment support for Cinnamon
  This metapackage installs packages and documentation to support the Debian
@@ -352,8 +363,52 @@
 Depends: ${misc:Depends},
          live-task-base,
 	 task-mate-desktop
-Recommends: live-task-localisation,
+Recommends: calamares-settings-debian,
+         plymouth,
+         live-task-localisation,
 	 live-task-localisation-desktop
 Description: Live environment support for Mate
  This metapackage installs packages and documentation to support the Debian
  live Mate environment.
+
+Package: live-task-standard
+Architecture: all
+Depends: ${misc:Depends},
+	live-task-base,
+	apt-listchanges,
+	bash-completion,
+	bind9-host,
+	bzip2,
+	dbus,
+	debian-faq,
+	doc-debian,
+	file,
+	gettext-base,
+	groff-base,
+	hdparm,
+	krb5-locales,
+	libc-l10n,
+	liblockfile-bin,
+	libpam-systemd,
+	locales,
+	lsof,
+	man-db,
+	manpages,
+	mime-support,
+	ncurses-term,
+	netcat-traditional,
+	openssh-client,
+	pciutils,
+	perl,
+	python,
+	reportbug,
+	telnet,
+	traceroute,
+	ucf,
+	wamerican,
+	wget,
+	xz-utils
+Recommends: live-task-localisation
+Description: Live environment for standard system utilities
+ This metapackage sets up a basic user environment, providing a reasonably
+ small selection of services and tools usable on the command line.
