## live-tasks 0.7

=== debian/changelog ===
live-tasks (0.7) unstable; urgency=medium

  * Add ibus-m17n to live-task-localisation
    (Closes: #866391) 

 -- Jonathan Carter <jcc@debian.org>  Thu, 16 May 2019 12:27:12 +0000

live-tasks (0.6) unstable; urgency=medium

  * Replace inetutils-ping with iputils-ping (Closes: #924211)
  * Make live-task-standard depend on libnss-systemd (Closes: #924214)
  * Use new new logind virtual packages (Closes: #925331)

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 May 2019 15:52:16 +0200
