=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	 haveged,
 	 time,
 	 firmware-linux-free,
-	 inetutils-ping,
+	 iputils-ping,
 	 netutils,
 	 file,
 	 dbus,
@@ -125,7 +125,8 @@
 	 task-turkish,
 	 task-ukrainian,
 	 task-welsh,
-	 task-cyrillic
+	 task-cyrillic,
+         ibus-m17n
 Description: Live environment localisation support
  This metapackage installs packages and documentation to help support Debian
  live environments for other languages.
@@ -389,7 +390,8 @@
 	krb5-locales,
 	libc-l10n,
 	liblockfile-bin,
-	libpam-systemd,
+        libnss-systemd,
+        default-logind | logind,
 	locales,
 	lsof,
 	man-db,
