## live-tasks 0.7+nmu1

=== debian/changelog ===
live-tasks (0.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:38:16 +0800
