## live-tasks 11.0.1

=== debian/changelog ===
live-tasks (11.0.1) unstable; urgency=medium

  * Update standards version to 4.4.0
  * Upgrade to debhelper-compat (=12)
  * Declare Rules-Requires-Root: no
  * Move hdparm dependency from live-task-standard to live-task-extra
    (Closes: #932780)
  * Replace python dependency with python3 in live-task-standard
    (Closes: #936953)
  * Add dependency for firmware-ath9k-htc to live-task-standard
    (Closes: #934522)

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 Sep 2019 12:15:14 +0000
