## live-tasks 12.0.1

=== debian/changelog ===
live-tasks (12.0.1) unstable; urgency=medium

  * Add psmisc to recommends
  * Add xfsprogs (o recommends (Closes: #998719)
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 May 2022 12:02:30 +0200
