=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/live-team/live-tasks
 Vcs-Git: https://salsa.debian.org/live-team/live-tasks.git
 Rules-Requires-Root: no
@@ -30,7 +30,9 @@
             less,
             lsof,
             lvm2,
+            xfsprogs,
             mdadm,
+            psmisc,
             netutils,
             openssh-client,
             time
@@ -356,5 +358,3 @@
  This metapackage installs packages and documentation to support the Debian
  live Mate environment.
 
-Package: live-task-standard
-Architecture: all
