## live-tasks 12.0.2

=== debian/changelog ===
live-tasks (12.0.2) unstable; urgency=medium

  * Add cups to recommends (Closes: #976438)
  * Replace mime-support with media-types (Closes: #1010326)
  * Add telnet-client as alternative dependency to telnet (Closes: #1016853)
  * Update stanrdards version to 4.6.2

 -- Jonathan Carter <jcc@debian.org>  Sat, 24 Dec 2022 00:13:09 +0200
