=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/live-team/live-tasks
 Vcs-Git: https://salsa.debian.org/live-team/live-tasks.git
 Rules-Requires-Root: no
@@ -21,7 +21,8 @@
 Package: live-task-recommended
 Architecture: all
 Depends: task-english, task-laptop, ${misc:Depends}
-Recommends: dbus,
+Recommends: cups,
+            dbus,
             dkms,
             file,
             firmware-ath9k-htc,
@@ -356,5 +357,3 @@
             plymouth
 Description: Live environment support for Mate
  This metapackage installs packages and documentation to support the Debian
- live Mate environment.
-
