## live-tasks 13.0.2

=== debian/changelog ===
live-tasks (13.0.2) unstable; urgency=medium

  * Source upload to unstable 

 -- Jonathan Carter <jcc@debian.org>  Thu, 14 Dec 2023 12:26:45 +0200

live-tasks (13.0.1) unstable; urgency=medium

  [Stefan Kropp]
  * Replace telnet and telnet-client with inetutils-telnet

  [Jonathan Carter]
  * Apply hints suggested by multi-arch hinter
    - Set Multi-Arch: foreign
    - Applied via MR!5 from janitor bot
  * Add live-task-debian-junior

 -- Jonathan Carter <jcc@debian.org>  Thu, 23 Feb 2023 10:23:01 +0200
