=== debian/control ===
--- 
+++ 
@@ -54,10 +54,11 @@
             man-db,
             reportbug,
             screen,
-            telnet,
+            inetutils-telnet,
             vim,
             w3m,
             whois
+Multi-Arch: foreign
 Description: Live extra environment support
  This metapackage installs extra packages and documentation to help support
  Debian live environments.
@@ -128,6 +129,7 @@
             task-turkish,
             task-ukrainian,
             task-welsh
+Multi-Arch: foreign
 Description: Live environment localisation support
  This metapackage installs packages and documentation to help support Debian
  live environments for other languages.
@@ -356,4 +358,3 @@
             live-task-localisation-desktop,
             plymouth
 Description: Live environment support for Mate
- This metapackage installs packages and documentation to support the Debian
