## live-tasks 13.0.2.1

=== debian/changelog ===
live-tasks (13.0.2.1) unstable; urgency=medium

  [ Simon Quigley ]
  * Non-maintainer upload.

  [ Roland Clobus ]
  * Switch to bind9-dnsutils (Closes: #1094950).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 01 Mar 2025 23:43:50 -0600
