=== debian/control ===
--- 
+++ 
@@ -45,8 +45,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: bash-auto-completion,
+            bind9-dnsutils,
             debian-faq,
-            dnsutils,
             doc-debian,
             hdparm,
             htop,
