=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/live-team/live-tasks
 Vcs-Git: https://salsa.debian.org/live-team/live-tasks.git
 Rules-Requires-Root: no
@@ -24,6 +24,7 @@
 Recommends: cups,
             dbus,
             dkms,
+	    extrepo,
             file,
             firmware-ath9k-htc,
             firmware-linux-free,
@@ -45,8 +46,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: bash-auto-completion,
-            bind9-dnsutils,
             debian-faq,
+            dnsutils,
             doc-debian,
             hdparm,
             htop,
@@ -301,6 +302,7 @@
             task-tamil-gnome-desktop,
             task-telugu-gnome-desktop,
             task-thai-gnome-desktop
+Conflicts: systemsettings
 Description: Live environment support for GNOME
  This metapackage installs packages and documentation to support the Debian
  live GNOME environment.
@@ -357,4 +359,3 @@
             live-task-localisation,
             live-task-localisation-desktop,
             plymouth
-Description: Live environment support for Mate
