=== debian/control ===
--- 
+++ 
@@ -32,12 +32,12 @@
             less,
             lsof,
             lvm2,
-            xfsprogs,
             mdadm,
-            psmisc,
             netutils,
             openssh-client,
-            time
+            psmisc,
+            time,
+            xfsprogs
 Description: Live recommended environment support
  This metapackage installs recommended packages and documentation to help
  support Debian live environments.
@@ -46,8 +46,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: bash-auto-completion,
+            bind9-dnsutils,
             debian-faq,
-            dnsutils,
             doc-debian,
             hdparm,
             htop,
@@ -344,9 +344,9 @@
 Architecture: all
 Depends: live-task-base, task-cinnamon-desktop, ${misc:Depends}
 Recommends: calamares-settings-debian,
-            live-task-localisation,
-            live-task-localisation-desktop,
-	    gnome-terminal,
+            gnome-terminal,
+            live-task-localisation,
+            live-task-localisation-desktop,
             plymouth
 Description: Live environment support for Cinnamon
  This metapackage installs packages and documentation to support the Debian
